## EvOpenRecentAction

EvOpenRecentAction

## Signals

void | item-activated | Action

## Types and Values

struct | EvOpenRecentAction
struct | EvOpenRecentActionClass

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EvOpenRecentAction

## Implemented Interfaces

EvOpenRecentAction implements GtkBuildable.

## Description

## Functions

## Types and Values

### struct EvOpenRecentAction

    struct EvOpenRecentAction;

### struct EvOpenRecentActionClass

    struct EvOpenRecentActionClass {
    	GtkActionClass parent_class;

    	void (* item_activated) (EvOpenRecentAction *action,
    				 const gchar        *uri);
    };

## Signal Details

### The `“item-activated”` signal

    void
    user_function (EvOpenRecentAction *evopenrecentaction,
                   gchar              *arg1,
                   gpointer            user_data)

Flags: Action